<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <LTF_Crystal_Lockdowner.label>结晶封锁</LTF_Crystal_Lockdowner.label>
  <LTF_Crystal_Lockdowner.description>封锁一片区域
--------------
创造出临时封闭的坚固水晶块区域。注意以下这些物品在生成位置都将被摧毁。
- 食物
- 植物，以及不成熟的树木。
- 药物
- 器官部件
- 石头/木武器(翡翠可以)
- 腐烂的尸体</LTF_Crystal_Lockdowner.description>


</LanguageData>